
联锁 - Internal_Issue #15051

编辑状态值， 联锁的状态发生改变也应该记录到历史记录中

10/10/2024 08:58 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Low Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

 

History

#1 - 10/12/2024 06:11 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/14/2024 01:32 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed

Files
